Active Backup for Google Workspace 显示“需要因 Google API 更改进行更新”。该怎么办?

详细信息 Google Contacts API 即将终止支持并由 People API 所取代。为确保 Active Backup for Google Workspace 可以顺利运行,请务必从 Contacts API 迁移到 People API。 解决方法 以域超级管理员身份登录 Google Developers Console 。 打开为 Active Backup for Google Workspace 创建的项目。 单击 导航菜单 并进入 API 和服务 > 库 。 搜索并启用...

Active Backup for google Workspace 显示“需要因 Google API 更改进行更新”。该怎么办?

详细信息

Google Contacts API 即将终止支持并由 People API 所取代。为确保 Active Backup for Google Workspace 可以顺利运行,请务必从 Contacts API 迁移到 People API。

解决方法

  1. 以域超级管理员身份登录 Google Developers Console。
  2. 打开为 Active Backup for Google Workspace 创建的项目。
  3. 单击导航菜单并进入 API 和服务 >
  4. 搜索并启用 Google People API
  5. 使用希望备份的域的凭据登录 Google 管理控制台。
  6. 进入安全性>访问和数据控制> API 控制
  7. 单击页面底部的管理全网域授权
  8. 将鼠标悬停在 Active Backup for Google Workspace 使用的 API 客户端上方,然后单击编辑
  9. 在弹出窗口中,执行以下操作并单击授权
    • 移除以下范围:
      • https://www.google.com/m8/feeds
    • 添加以下范围:
      • https://www.googleapis.com/auth/contacts
      • https://www.googleapis.com/auth/contacts.other.readonly
  10. 您可以返回 Active Backup for Google Workspace 立即运行任务,也可以等待下次计划备份或连续备份。系统将在备份完成后更新任务状态。
synology常见问题

哪些 Synology NAS 支持 LED 亮度调整?

2022-11-25 17:00:00

synology常见问题

如何修复Active Backup for Business错误代码0xC1420117?

2022-11-26 10:21:19

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索